@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 1440px) { 

}

@media only screen and (max-width: 1366px) { 

}
@media only screen and (max-width: 1280px) { 
}

@media only screen and (max-width: 1170px) {
.container{ margin:0px auto; width:98%;}
.our-history {margin-left:30px;width:31.2%;}
.zoom-effect-container {min-height: 277px;   width: 100%;}
.our-history p{width: 100%;}
.centre-banner{margin:80px 0 0;}
.business-leaders{width:100%;}
.news {width: 62%;}
.news-description {width: 73%;}

.footer-right {float: left;width: 100%;margin: 45px 0 0 0;}
.all-members{ width:22%;}
.speakers-sec p {  width: 72%;}
}
@media only screen and (max-width: 1100px) {
.nav ul li a{margin:0;padding:10px 13px;}
.speakers-sec p {  width: 70%;}
}
@media only screen and (max-width: 1024px) {
.nav ul li a{margin:0;padding:10px 12px;}
.contact-form {width:45%;}
.contact-information {width:46%;}
.business-leaders h2{ font-size:36px;}
.speakers-sec p {  width: 68%;}
input[type="text"]{ width:100%;}
textarea{width:100%;}
}

@media only screen and (max-width: 980px) {
.nav ul li a{margin:0;padding:10px 11px;}
.news-description {width: 73%;}
.our-history{ width:31%;}
.news-description {  width: 72%;}
}

@media only screen and (max-width: 960px) {
.nav ul li a{margin:0;padding:10px 10px;font-size:12px;}
.our-history{width:30.9%;}
.our-history p{margin-top:15px;}


.right-image {margin:95px 0 0 0;}
.news-description {width:70%;}
.news {width:60%;}
.contact-form {width:45%;}
.contact-information {width:46%;}
.main-address .address.contact {width: 84%;}
.business-leaders h2{ font-size:26px;}
.speakers-sec p {  width: 68%;}
}
@media only screen and (max-width: 900px) {
.nav ul li a{margin:0;padding:10px 8px;font-size:12px;}
.news-description {width:67%;}
.news {width: 57%;}

#jlocator .panel .store{ width:32.9% !important;}
#jlocator .panel .title{ padding: 10px 0 10px 15px !important; line-height: 17px !important;}
}
@media only screen and (max-width: 840px) {
.logo{width:14%;}
.logo img{width:90%}
.nav {margin: 16px 0 0 0;}	
.our-history{width:30.5%;}
.our-history h3 {font-size:27px;}

.zoom-effect-container {min-height:245px;}
.news-description {width:61%;}
.news {width: 54%;}
.speakers-sec p {  width: 60%;}
}
@media only screen and (max-width: 815px) {
.nav ul li a{margin:0;padding:10px 6px;font-size:11px;}


.address p{font-size: 15px;}
.links ul li a {padding: 0 15px;}
.address{margin-top:30px;}
.footer-left {width: 100%;}
.address-img{margin-right:6px;}
.separator {  margin: 20px 6px 0;}
.all-members {
  width: 21%;
}

}
@media only screen and (max-width: 768px) {
.logo{width:16%;}
.logo img{width:100%}
.header2 a{ top:75px !important;}
.our-history{width:30%;margin-top:50px;}
.our-history:first-child {margin: 50px 0 0 0;}
.our-history h3 {font-size: 22px;}
.zoom-effect-container {min-height: 190px;}
.our-history h3 {margin-bottom: 26px;}


.right-image {margin: 77px 0 0 0;width: 40%;}
.right-image img {width: 96%;}
.news {width: 100%;float:none;}
.news-description {width: 73%;}
.right-news-image {float: left; margin: 20px 0 0 0;width:100%;}
.right-news-image img{width:100%;}
.links ul li a {padding: 0 6px;}
.address {margin-top: 23px;width: 71%;}
.address-img {margin-right:9px;}
.our-history h3 {  font-size: 20px;}
.zoom-effect-container{ height:178px;}
.business-leaders h2 {  font-size: 32px;  width: 62%;}
.speakers-sec p {  width: 52%;}
#jlocator .panel .store {  width: 32.6% !important;}
.tp-caption a{ display:none !important;}

#about-banner>div:nth-of-type(1){ background-size:190% !important;}

}
@media only screen and (max-width: 640px) {
.container{ margin:0px auto; width:97%;}
.header2 a{ top:70px !important;}
/*.our-history{width:100%;margin-left:0px;}
.our-history h3 {font-size: 36px;}
.our-history p{margin-top:18px;}
*/.centre-banner{margin:100px 0 0 0;}
.business-leaders{float:left;width:100%;}
.business-leaders h2 {margin: 0px 0 0 0;}
.business-leaders p {margin: 0 0 0 0;   }
.right-image {width: 68%;position: absolute;margin-top:31%;}
.right-image img {width:100%;}
/*.zoom-effect-container {min-height:460px;}
*/.image-card {width:100%;}
.news-description {width: 65%;}
.links ul li a {font-size: 12px;padding: 0 3px;}
.address {width: 71%;}
.separator {margin: 20px 8px 0;}
.about-business-leaders.second p img{margin:0 0 20px 0;float:none;width:100%;}
.about-business-leaders p img{margin:0 0 20px 0;float:none;width:100%;}
.contact-form {width:96%;}
.contact-information {width:100%;}
.main-address .address.contact {width: 92%;}
.all-members {  width: 19.8%;}
.about-business-leaders img.board-detail-img {  width: 100%;}
.about-business-leaders strong.heading {  margin: 10px 10px 0 0;  display: inline-block; float:none;}
.det {  line-height: 25px;}
.about-business-leaders strong.heading p {  margin: 0 0 0 0;  font-size: 21px;  line-height: 29px;}
.about-business-leaders .member{ width:100%;}
.speakers-sec p {  width: 100%;}
.about-business-leaders .member{ margin:0 20px 26px 0}
}














@media only screen and (max-width: 570px) {
.container{ margin:0px auto; width:96%;}
.header2 a{ top:65px !important;}
.our-history{width:28%;margin-top:50px;}
.our-history h3 {font-size:24px;}
.zoom-effect-container {min-height:146px;}
.zoom-effect-container {  height: 125px;}

.links ul li a {font-size:11px;padding: 0 3px;}
.address {width:69%;}
.separator {margin: 20px 8px 0;}
.copyright p {font-size: 12px;}
.main-address .address.contact {width: 90%;}
#about-banner>div:nth-of-type(1){ background-size:210% !important;}
}
@media only screen and (max-width: 530px) {
.header2 a{ top:60px !important;}

.right-image {margin-top: 35%;}
.centre-banner{margin:100px 0 0 0;}
.address {width:60%;}
.links {margin: 29px 0 0 0;}
.links ul li a {font-size: 10px;padding: 0 2px;}

#about-banner>div:nth-of-type(1){ background-size:232% !important;}
}


@media only screen and (max-width: 480px) {
h2{font-size:36px;}
.header2 a{ top:53px !important;}
.logo{width:24%;}
.logo img{width:100%}
.top-buttons {margin:0 0 0 0;}
.button {margin: 0 0 0 0;}

.button.red a {border-bottom-right-radius:0px; }
.our-history{width:100%;margin-left:0px;}
.our-history p{margin-top:18px;}
.zoom-effect-container {min-height: 296px;}
.business-leaders h2 {  margin: 38px 0 0 0;  display: inline-block;}
.news-description {width: 100%;}
.right-image {margin-top:35%;}
.news-image img {display:none;}
.address {width: 60%;}
.address p {font-size: 14px;}
.copyright p {font-size: 11px;}
.footer-bottom i.fa-facebook {padding: 7px 11px 9px 9px;width: 6px;height: 10px;}
.footer-bottom i.fa-twitter {padding: 7px 10px 9px 7px;height: 11px;width: 11px;}
.footer-bottom i.fa-google-plus { padding: 8px 11px 10px 7px;height: 11px;width: 10px;}
.links ul li a {font-size: 14px;padding: 0 3px;}

.
.copyright {margin:0;float: none;padding:25px 0 ;text-align:center;}
.social {float:none;text-align:center;margin:0;}
.main-address .address.contact {width: 88%;}
.business-leaders p img {  margin: 24px 0 0 0;  float: none;  display: block; border-radius: 0px;  border: none;  width: 100%;}
.business-leaders h2{ width:100%;}
.business-leaders {  float: none;  text-align: center;}
.address {  width: 56%;}

.business-leaders .button{ float:none;}
.all-members {  width:100%;
}
#jlocator .panel .store {  width: 100% !important;}

#about-banner>div:nth-of-type(1){ background-size:272% !important;}
}


@media only screen and (max-width: 410px) {
.header2 a{ top:43px !important;right:5px;}
.top-buttons {margin:0 0px 0 0;}
.button {margin: 0 0 0 0;}
.centre-banner{margin:100px 0 0 0;}
.right-image {margin-top:40%;}
.address {width:54%;}
input[type="email"]{width:95%;}
input[type="text"]{width:95%;}
textarea{width:94%;}
.main-address .address.contact {width: 86%;}

#about-banner>div:nth-of-type(1){ background-size:300% !important;}
}



@media only screen and (max-width: 360px) {
.header2 a{ top:38px !important;}
h2 {font-size: 35px;}
.logo{margin-right: 13px;}

.right-image {margin-top: 44%;}
.news-image img {margin: 0 16px 0 0;}
.links ul li a {font-size:13px;padding:0;}
.separator {display:none;}
.address {float:none;margin: -27px 0 0 34px;width:90%;}
.address-img{float:none;margin: 64px 8px 0 0;width: 9%;}

.tel-img {margin: 23px 20px 0 0;}
.copyright p {font-size: 13px;}
.main-address .address.contact {margin: -38px 0 0 34px;}
.contact-information h3 {font-size:28px;}
#about-banner>div:nth-of-type(1){ background-size:350% !important;}
}

@media only screen and (max-width: 310px) { }
@media only screen and (min-width: 769px){ #page{ display:none;} }
@media only screen and (max-width: 768px){.nav{ display:none;} .parallax {  background-repeat: no-repeat !important;}}















